function [x, y] = get_bounding_box( object )
%GET_BOUNDING_BOX Gets the size in pixels of the grid.
%Returns the size of the grid (as a box) for layout purposes.
    x = sum(object.column_sizes) + (size(object.column_sizes, 2) - 1)*20;
    y = sum(object.row_sizes) + (size(object.row_sizes, 2) - 1)*20;

end

